#header {
    position: absolute;
    top: 0;
    left: 0;
    height: 136px;
    /*width:100%;*/
    z-index: 1000;
    float: left;
}

.header-top-bar {
    height: 75px;
    background: white;
    border-bottom: none;
    padding: 0px;
}


.header-info {
    float: right;
    width: 68%;
    margin-top: 20px;
}

.header-col {
    float: right;
    padding-right: 50px;
}

    .header-col:first-child {
        padding-right: 0;
    }

    .header-col h4 {
        font-size: 16px;
        color: #FFF;
        padding-bottom: 10px;
    }

    .header-col ul {
        list-style: none;
        margin: 0;
    }

    .header-col li {
        padding-bottom: 5px;
    }

    .header-col ul a {
        font-size: 14px;
        color: #FFF;
        text-decoration: none;
    }

        .header-col ul a:hover {
            text-decoration: underline;
        }

.header-address {
    font-size: 14px;
    color: #99ccff;
    padding-bottom: 5px;
}

.header-phone {
    font-size: 14px;
    color: #fff;
}

.header-top-bar-right {
    float: right;
    padding: 30px 50px;
}

    .header-top-bar-right .header-title {
        line-height: 100%;
        color: #FFF;
        font-weight: normal;
        font-size: 38px;
    }

.header-middle-bar {
    display: none;
    height: 25px;
    background: #FFF;
    border: none;
}

.header-middle-bar-left {
    float: left;
    width: 205px;
    height: 100%;
    background-color: #434244;
    background-image: url('../../../assets/images/brand/logo-extra.png');
}

.header-middle-bar-right {
    height: 100%;
    background-color: #222;
}

    .header-middle-bar-right .header-title {
        line-height: 100%;
        padding-left: 10px;
        padding-top: 3px;
        color: #ED8F00;
        font-weight: normal;
        font-size: 20px;
    }

.header-bottom-bar {
    height: 41px;
    background: #57BA47;
    border: 0px;
}

.brand-top-large {
    float: left;
    /*width: 205px;*/
    height: 100%;
    text-align: center;
}

    .brand-top-large img {
        width: 185px;
        position: relative;
        top: 5px;
        left: 0px;
    }

.brand-top-small {
    float: left;
    height: 100%;
    text-align: center;
}

    .brand-top-small img {
        position: relative;
        top: -2px;
        left: 0px;
        display: none;
    }

.brand-bottom img {
    position: relative;
    top: 5px;
    left: 6px;
}

.brand-top-right {
    float: right;
}

.btn-navbar {
    display: none;    
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
}

.icon-bar + .icon-bar {
    margin-top: 4px;
}

.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.icon-bar {
    background-color: #FFF;
    display: block;
    width: 22px;
    height: 2px;
}


.menu-clickable {
    position: absolute;
    width: 100%;
    height: 56px;
    top: 0;
    left: 0;
    text-decoration: none; /* Makes sure the link   doesn't get underlined */
    z-index: 100; /* raises anchor tag above everything else in div */
    background-color: white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
    display: none;
}

@media only screen and (min-width: 768px) {
    .nav-collapse {
        height: auto;
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    #header {
        height: 85px;
    }

    .header-top-bar {
        height: 60px;
        padding-top: 5px;
    }

    .header-top-bar-right {
        display: none;
    }

    .header-middle-bar {
        display: block;
    }

    .header-bottom-bar {
        height: 0;
    }

    .header-height-padder {
        height: 85px;
    }

    .menu-clickable {
        display: block;
    }

    .brand img {
        position: relative;
        top: 0px;
    }

    .brand-top-large {
        display: none;
    }

    .brand-top-right {
        display: none;
    }

    .brand-top-small img {
        display: inline-block;
    }

    .brand-bottom img {
        position: relative;
        top: 3px;
    }

    .btn-navbar {
        display: block;
    }

    .menu-clickable {
        visibility: visible;
        display: block;
        height: 40px;
    }

    .header-info {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .brand-bottom img {
        margin-left: 2px;
    }

    .btn-navbar {
        margin-right: 10px;
    }
}
